Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 07:46:18 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Pumping Bicycle                    Good day sir.. Until now I haven't heard from your side regarding of my request to return an item..thank you           11:38 AM, 22nd Feb                     Pumping Bicycle                    6271622408 here's the order # sir for you reference           11:39 AM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:40 AM, 22nd Feb                     Pumping Bicycle                    Thank ulyou           11:41 AM, 22nd Feb                     Pumping Bicycle                    Thank you sir.           11:41 AM, 22nd Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           11:42 AM, 22
 nd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:46 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138068